//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Letar efter nätverk…";
"kAirPortOtherKey"						= "Anslut till annat nätverk…";
"kAirPortCreateNetworkKey"				= "Skapa nätverk…";
"kAirPortTurnOffKey"					= "Stäng av AirPort";
"kAirPortTurnOnKey"						= "Slå på AirPort";

"kAirPortConnectKey"					= "Anslut";
"kAirPortDisconnectKey"					= "Koppla från";
"kAirPortDisconnectFromKey"				= "Koppla från %@";
"kAirPortCancelKey"						= "Avbryt";

"kAirPortStatusOnKey"					= "AirPort: På";
"kAirPortStatusOffKey"					= "AirPort: Av";
"kAirPortStatusBusyKey"					= "AirPort: Söker…";
"kAirPortStatusScanningKey"				= "AirPort: Letar efter nätverk…";
"kAirPortNotConfiguredKey"				= "AirPort: Ej inställt";
"kAirPortC2CNetworksKey"				= "Dator-till-datornätverk";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Öppna Nätverksinställningar…";
"kAirPortOpenInternetConnectKey"		= "Öppna Internetanslutning…";
"kAirPortOpenInternetSharingKey"		= "Öppna Internetdelning…";
"kAirPortInternetSharingOnKey"			= "Internetdelning: På";

//  Connected states
"kAirPortNotConnectedKey"				= "Ej ansluten";
"kAirPortConnectingKey"					= "Ansluter…";
"kAirPortConnectedKey"					= "Ansluten";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-modem: %@";
"kAirPortPPPOEKey"						= "AirPort-PPPoE: %@";
"kAirPortShowTimerKey"					= "Visa tid ansluten";
"kAirPortShowAnimatedStatusKey"			= "Visa status under anslutning";
"kAirPortDisconnectPPPKey"				= "Koppla från det nuvarande nätverk";
"kAirPortSetupUnconfiguredKey"			= "Ställ in ”%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Koppla ner PPP-uppringning";
"kAirPortPPPDialinStatusKey"			= "PPP-uppringning: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d.%2$.2d.%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d.%3$.2d.%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Inget AirPort-kort installerat";
"kAirPortUnknownKey"					= "Okänd";
"kAirPortNotFoundKey"					= "Hittades inte";

// alert strings
"kAirPortAlert"							= "Varning: %@";
"kAirPortInternetUnavaliable"			= "Ingen Internetanslutning…";
"kAirPortCaptivePortal"					= "Kräver autentisering…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort-menytillbehör";
"kAirPortAXValueNoSignalKey"			= "Ingen signal";
"kAirPortAXValue1of4Key"				= "en av fyra staplar";
"kAirPortAXValue1of4WithKey"			= "en av fyra staplar med %@";
"kAirPortAXValue2of4Key"				= "två av fyra staplar";
"kAirPortAXValue2of4WithKey"			= "två av fyra staplar med %@";
"kAirPortAXValue3of4Key"				= "tre av fyra staplar";
"kAirPortAXValue3of4WithKey"			= "tre av fyra staplar med %@";
"kAirPortAXValue4of4Key"				= "fyra av fyra staplar";
"kAirPortAXValue4of4WithKey"			= "fyra av fyra staplar med %@";
"kAirPortAXValueC2CKey"					= "Dator-till-dator";
"kAirPortAXValueSoftwareBaseStationKey"	= "Programbasstation";
"kAirPortAXValueNotEnabledKey"			= "AirPort har inte aktiverats";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Nuvarande nätverk";
"kAirPortNoNetworkKey"					= "Inget nätverk valt";
"kAirPortNoNetworksFoundKey"			= "Inga nätverk hittades";
"kAirPortConfigureBaseStationKey"		= "Ställ in basstation…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Överföringshastighet: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-index: %@";
"kAirPortSecurityInfoKey"				= "Säkerhet: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSäkerhet: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-läge: %@";
"kAirPortNetworkTypeInfoKey"			= "Nätverkstyp: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktur";
"kAirPortNetworkTypeC2C"				= "Dator-till-dator";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-Internetdelning";

// these need their own table
"kGroupSecurityOpenKey"					= "Öppna nätverk";
"kGroupSecurityClosedKey"				= "Säkra nätverk";
"kGroupSecurityIBSSKey"					= "Enheter";

"kGroupModeAPKey"						= "Anslutningspunkt nätverk";
"kGroupModeIBSSKey"						= "Enheter";

"kGroupSignalStrongKey"					= "Stark signal";
"kGroupSignalNormalKey"					= "Normal signal";
"kGroupSignalWeakKey"					= "Svag signal";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

